| Version: 3.0.2

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes
docmdi.h File Reference

## Classes
class | wxDocMDIParentFrame
| The wxDocMDIParentFrame class provides a default top-level frame for applications using the document/view framework. More...
class | wxDocMDIChildFrame
| The wxDocMDIChildFrame class provides a default frame for displaying documents on separate windows. More...